.button-customer {
    display: flex;
    justify-content: left;
    padding-bottom: 15px;
    gap: 10px;
    max-width: 800px;
    overflow: auto;
    &-list {
        background: rgb(234, 183, 183);
        &:hover {
            color: black !important;
            font-weight: bold;
        }
    }
    &-new {
        background: rgb(208, 234, 183);
        &:hover {
            color: black !important;
            font-weight: bold;
        }
        &.active {
            color: black !important;
            font-weight: bold;
        }
    }
}
.form-add-pay {
    padding: 30px 0px;
    &-item {
        .ant-form-item-row {
            display: flex !important;
            label {
                font-size: 18px;
            }
            .ant-form-item-label {
                width: 200px;
                display: flex;
                justify-content: left;
            }
            .form-input-pay {
                width: 80%;
                border-radius: 0%;
                height: 45px;

                &-disabled {
                    width: 80%;
                    border-radius: 0%;
                    height: 45px;
                    opacity: 1;
                    pointer-events: none;
                    background-color: #fff;
                }
            }

            .form-input-select {
                width: 50%;
                border-radius: 0%;
                //height: 50px;
                .ant-select-selector {
                    height: 40px;
                    border-radius: 0%;
                }
            }
        }
    }
}
.form-add-pawn {
    padding: 50px;
    &-item {
        .ant-form-item-row {
            display: flex !important;
            gap: 30px !important;
            label {
                font-size: 20px;
            }
            .ant-form-item-label {
                width: 200px;
                display: flex;
                justify-content: left;
            }
            .form-input-pawn {
                width: 100%;
                border-radius: 0%;
                height: 45px;
            }
            .form-input-number {
                width: 10%;
                border-radius: 0%;
            }
            .form-input-pawn-weight {
                width: 50%;
                border-radius: 0%;
                height: 45px;
            }
            .form-input-select {
                width: 50%;
                border-radius: 0%;
                //height: 50px;
                .ant-select-selector {
                    height: 40px;
                    border-radius: 0%;
                }
            }
            .form-input-textarea {
                width: 80%;
                border-radius: 0%;
                height: 100px;
            }
        }
    }
}

.save-form-pawn {
    display: flex;
    justify-content: left;
    padding: 25px 0px;
    &-button {
        font-size: 20px;
        text-align: center;
        width: 70px;
        height: 40px;
        background: burlywood;
    }
}

.message-fail-submit {
    color: red;
    font-size: 15px;
}

.button-order-category {
    border-radius: 0%;
}

.category-order {
    display: flex;
    gap: 20px;
}

.form-edit-order {
    padding: 10px 20px;
    &-label {
        .ant-form-item-row {
            display: flex !important;
            gap: 10px !important;
            label {
                font-size: 20px;
            }
            .ant-form-item-label {
                width: 150px;
                display: flex;
                justify-content: left;
                label {
                    font-size: 18px;
                }
            }
        }
    }
    &-input {
        width: 90%;
        border-radius: 0%;
        height: 45px;
    }
    &-select {
        width: 90% !important;
        .ant-select-selector {
            border-radius: 0%;
            height: 45px !important;
        }
    }
    &-save {
        padding: 25px;
        display: flex;
        justify-content: right;
        gap: 20px;
        .btn-ok {
            height: 40px;
            background-color: rgb(177, 247, 14);
            &:hover {
                font-weight: bold;
                color: black;
            }
        }
        .btn-cancel {
            height: 40px;
            background-color: rgb(251, 68, 32);
            color: rgb(255, 255, 255);
            &:hover {
                font-weight: bold;
                color: rgb(255, 255, 255);
            }
        }
    }
}
.form-edit-customer {
    padding: 10px 20px;
    &-label {
        .ant-form-item-row {
            display: flex !important;
            gap: 10px !important;
            label {
                font-size: 20px;
            }
            .ant-form-item-label {
                width: 150px;
                display: flex;
                justify-content: left;
                label {
                    font-size: 18px;
                }
            }
        }
    }
    &-input {
        width: 90%;
        border-radius: 0%;
        height: 45px;
    }
    &-select {
        width: 90% !important;
        .ant-select-selector {
            border-radius: 0%;
            height: 45px !important;
        }
    }
    &-save {
        padding: 25px;
        display: flex;
        justify-content: right;
        gap: 20px;
        .btn-ok {
            height: 40px;
            background-color: rgb(177, 247, 14);
            &:hover {
                font-weight: bold;
                color: black;
            }
        }
        .btn-cancel {
            height: 40px;
            background-color: rgb(251, 68, 32);
            color: rgb(255, 255, 255);
            &:hover {
                font-weight: bold;
                color: rgb(255, 255, 255);
            }
        }
    }
}

.ul-payments-info {
    list-style-type: none;
    padding-left: 0;
    .li-date {
        color: red;
        font-weight: bold;
    }
    .li-amount {
        color: green;
        font-weight: bold;
    }
}

.note {
    width: 200px !important;
    .note-content {
        color: rgb(255, 101, 70);
        margin-bottom: 10px;
    }
    .note-update {
        .ant-btn {
            padding: 4px 8px !important;
        }
    }
}
.form-add-note {
    padding: 30px 0px;
    &-item {
        .ant-form-item-row {
            display: flex !important;
            label {
                font-size: 18px;
            }
            .ant-form-item-label {
                width: 100px;
                display: flex;
                justify-content: left;
            }
            .form-input-id {
                width: 80%;
                border-radius: 0%;
                height: 45px;

                &-disabled {
                    width: 80%;
                    border-radius: 0%;
                    height: 45px;
                    opacity: 1;
                    pointer-events: none;
                    background-color: #fff;
                }
            }
            .form-textarea {
                width: 80%;
                border-radius: 0%;
                height: 150px;
            }
        }
    }
}

.list-products {
    position: relative;
    background-color: bisque;
    .form-add-pawn-item {
        padding: 10px 15px;
    }
    .button-remove{
        border-radius: 0%;
        top:0;
        right: 0;
        position: absolute;
        background: red;
        color: white;
    }
}
